<div class="item-b-wr">
    <div class="item-block-b animated fadeIn outline" *ngFor="let book of books;" (click)="addBook(book);">
        <div class="item-block-b-head">
            <img [src]="book.thumbnailUrl" alt="">
            <div class="content_p">
                <div>
                    <p>{{book.title}}</p>
                </div>
                <div>
                </div>
            </div>
        </div>
        <div class="item-block-b-body">
            <div class="panel_title">
                <p>{{book.title}}</p>
            </div>
            <div class="panel_info">
                <div>
                    <p>{{book.price | cutPrice}} ₸</p>
                </div>
                <div class="text-right">
                </div>
            </div>
        </div>

        <div class="panel_btm">
            <button *ngIf="!isCaret" class="btn btn-primary">Купить</button>
            <button *ngIf="isCaret" class="btn btn-danger">Удалить</button>
        </div>
    </div>
</div>